
Redmine - Feature #887

Disable HTML email

2008-03-18 16:19 - Morbus Iff

Status: Closed Start date: 2008-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

I'd like an option to disable HTML email - just send plain text. This should be a relatively request, at least, since you're already

sending plain+HTML.

History

#1 - 2008-03-18 16:29 - Thomas Lecavelier

This request should take form of a user preference.

I'm interested in this feature.

#2 - 2008-03-21 18:58 - Jean-Philippe Lang

There's no such an option for now, but you can remove all the *.text.html.rhtml files in app/views/mailer/ if you really want to disable html emails.

#3 - 2008-12-03 00:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Feature added in r1932.
